/* -------------------------------------------------------------
	© IceTheme 2013
---------------------------------------------------------------- */

/* 
DO NOT DELETE THIS LINE
Necessary to check if StyleSheet has loaded  */
#dummy-element{width:2px;} 

/* General.css */

#logo {
	background-image:url(../../images/styles/style4/logo_container.png);}
	
#header > .icemegamenu {
	background-color:#003989;
	background-color: rgba(0, 57, 137, 0.7);

}	
	
#footer:before {
	border-color:#0044A3;
	background-color:#851500; 
	background-image:url(../../images/styles/style4/footer_about.jpg)}
	
#footer #about .ice_contact {
	border-color: #0069AA;}
	
#footer .ice_contact ul li.addresses { background-image:url("../../images/styles/style4/addressess.png");} 
#footer .ice_contact ul li.phone { background-image:url("../../images/styles/style4/phone.png");} 
#footer .ice_contact ul li.email { background-image:url("../../images/styles/style4/email.png");}

body .button:hover {
	background-color:#00337A;}

body #footer #footer_mods .button {
	background-color:#00337A;}
	
body #footer #footer_mods .button:hover {
	background-color:#5778A7;}	
	

body.offline_page #header,
body.error_page #header {	
	background:#003989;
	background: rgba(0, 57, 137, 0.7);}

/* default_icemegamenu.css */
		
.icemegamenu > ul > li:hover > a.iceMenuTitle span.icemega_title,
.icemegamenu > ul > li.active > a.iceMenuTitle span.icemega_title {
	background-color:#00337a;}
	
ul.icesubMenu {
	background-color:#003989;
	background-color: rgba(0, 51, 122, 0.9)}	
	
.icesubMenu .icemega_cover_module form#login-form .input-prepend .add-on {
	background-color:#829BBE;}
	
	
/* Modules.css */
#iceslideshow .carousel-control {
	background-color:#003989;
	background-color: rgba(0, 51, 122, 0.7)} 
	
#icecarousel .icecarousel-inner:hover .icecarousel-caption .icecarousel-description {
	background-color:#003989;
	background-color: rgba(0, 51, 122, .75);}
	
.article-info .icon-user,
.article-info .icon-folder-close,
.article-info .icon-calendar,
.article-info .icon-eye-open {
	background-image:url(../../images/styles/style4/content_icons.png);}
	
#sidebar .sidebar_module h3.sidebar_module_heading > span,
#sidebar .sidebar_module h3.sidebar_module_heading > span:before {
	background-image:url(../../images/styles/style4/sidebar_heading_r.png)}
	
	
#sidebar.sidebar_left .sidebar_module h3.sidebar_module_heading > span,
#sidebar.sidebar_left .sidebar_module h3.sidebar_module_heading > span:before {
	background-image:url(../../images/styles/style4/sidebar_heading_l.png)}
